<template>
  <div class="bitcoin-sv-page">
    <div class="bitcoin-sv-top-image">

    </div>
    <div class="bitcoin-sv-content container-small text-page">
      <h1>Bitcoin SV</h1>
      <div class="main-content">
        <h3>What is Bitcoin SV (BSV)?</h3>
        <p>
          Bitcoin Satoshi's Vision, more commonly known as Bitcoin SV (BSV), is
          a hard fork of Bitcoin Cash.<br>
          Craig Wright, Bitcoin SV and the nChain website all agree that
          their goal is to restore Bitcoin to its original form.
        </p>
        <p>
          They argue that the changes made to Bitcoin and Bitcoin Cash over the
          years are perversions of Satoshi Nakamoto's vision and that Bitcoin
          should be returned as close as possible to the description first laid
          out in the original Bitcoin whitepaper.
        </p>
        <p>
          A core part of the Bitcoin SV ideology is the belief that nefarious
          developers hijacked Bitcoin in its early days and that their changes
          need to be undone.
        </p>
        <p>
          The Bitcoin SV team is led by Craig Wright, who has often claimed to be Satoshi Nakamoto.
        </p>
        <h3>What Are The Benefits Of Bitcoin SV?</h3>
        <p>
          The main advantages of Bitcoin SV (BSV) include:
        </p>
        <p>
          <b>Scalability:</b> The block size of this cryptocurrency is 128MB while the original Bitcoin Cash (BCH) was only 32MB. With a bigger block size, BSV helps to scale the network and allow more transactions to be performed.
        </p>
        <p>
          <b>Transaction Costs:</b> The BSV developers wanted to minimize the transaction cost. This is how they created affordable and fast transactions at a large scale, which they believe are the keys to success for the new BSV cryptocurrency.
        </p>
        <p>
          <b>Network Development:</b> Satoshi’s view was implemented to the existing blockchain. This BSV implementation took lots of work – making Bitcoin SV a chain which underwent a lot more changes compared to its competitor – Bitcoin ABC.
        </p>
        <h3>Why Peergame uses Bitcoin SV (BSV)?</h3>
        <p>
          Bitcoin SV is therefore said to have more stability and a clearer
          vision which will allow for better scaling and more usage by businesses
          in the crypto industry. Similar to this, Craig Wright’s company nChain
          has a mission to “ignite global adoption and enterprise-level usage
          of Bitcoin” through Bitcoin SV.  The firm believes that the “stable
          protocol and massive on-chain scaling” will help make Bitcoin SV
          become the base to which businesses will “use and build on top of
          the Bitcoin blockchain.”
        </p>
        <h3>How To Buy And Where To Store Bitcoin SV (BSV)</h3>
        <p>
          The best way to buy Bitcoin SV (BSV) is from a popular exchange. Obviously, every exchange sells BSV at different rates. On top of that, the price of this cryptocurrency has not yet stabilized, which is why it can sometimes be challenging for the buyers to find the best deals on the market. Make sure to choose a reputable cryptocurrency exchange when buying Bitcoin SV.
        </p>
        <p>
          When it comes to storing Bitcoin SV, you need to choose a secure wallet. Because the cryptocurrency is new, the number of available wallets is way smaller compared to other cryptocurrencies. For now, the best wallets include the names of Atomic Wallet, Centbee, Guarda, and coinomi. For now, hardware wallets including Trezor and Ledger do not support Bitcoin SV.
        </p>
        <h3>Exchanges</h3>
        <div class="image-box image-box-md">
          <img src="images/exchanges/floatSV.png" alt="">
          <img src="images/exchanges/bitfinex.png" alt="">
        </div>
        <h3>Wallets</h3>
        <div class="image-box image-box-sm">
          <img src="images/wallets/moneybutton.png" alt="">
          <img src="images/wallets/relay.png" alt="">
          <img src="images/wallets/handcash.png" alt="">
          <img src="images/wallets/dotwallet.png" alt="">
        </div>
      </div>
    </div>
  </div>
</template>

<script>

export default {

}
</script>
